7 errores que no querrás cometer trabajando con Exchange


Descarga gratis el ebook y accede a material exclusivo, 
actualizaciones y novedades sobre Exchange.
 
 

Junio 2017 – Actualizaciones para Exchange

Ya se encuentran disponibles para descarga las siguientes actualizaciones para Exchange:

En el caso del CU6 para Exchange 2016 es requerida la extensión del esquema. En cuanto al CU17 de Exchange 2013 si bien no sería necesaria la extensión del esquema se debe ejecutar el PrepareAD por si faltan definiciones a nivel de RBAC (Role Based Access Control).

En ambos casos se incluyen las últimas actualizaciones a nivel de hora.

Lista completa de actualizaciones para Exchange 2013 / 2016:

Consultor IT especializado en Microsoft Exchange y Active Directory.
Principales Certificaciones: Microsoft Certified Trainer | Microsoft Certified Solutions Expert | Microsoft Certified Systems Engineer | Microsoft Certified Systems Administrator | Microsoft Certified IT Professional | Microsoft Certified Technology Specialist

10 Responses to Junio 2017 – Actualizaciones para Exchange

  1. Michael Solis Gonzalez says:

    Buenas tardes, en un post anterior se menciona que exchange no es compatible con el .Net Framework 4.7 con esta actualizacion ya es compatible
    Saludos

    • Daniel Núñez Banega says:

      Hola Michael, todavía está en proceso de validación, por el momento formalmente no estaría soportado.

      saludos

  2. David says:

    Buenos días,
    es posible instalar el pack 2017 (06) con framework 4.5? Lo comento por el problema que mencionabas de compatibilidad. Si no es posible, es mejor tenerlo sin el Cumulative Pack?
    Muchas gracias

  3. David says:

    a este Daniel: 2017 (07) Paquete acumulativo de actualizaciones de calidad mensual de seguridad para Windows Server 2012 R2 para sistemas basados en x64 (KB4025336)
    Mencionabas en un artículo anterior sobre la imcompatibilidad de Exchange con framework. Está resuelta? se puede instalar este paquete sin el framework?
    Muchas gracias

    • Daniel Núñez Banega says:

      Hola David, asumo a que te referis al .net framework 4.7. Por el momento no ha habido cambios en cuanto al soporte para Exchange.
      En definitiva aun no está soportado el .net framework 4.7 en Exchange.

      saludos!

  4. martin says:

    Buenas tardes, yo recién acabo de instalar el exchange 2013 RTM y realice la extensión de esquema, mj pregunta es si puedo realizar es actualización de un date 17 sin tener que volver hacer la extension? Y si tengo que instalar todas las update anteriores antes?
    Gracias

  5. Edgardo Antonio says:

    Hola Daniel.

    Muchos saludos desde México. fíjate que tengo una duda. estoy por actualizar mi entorno de Exchange de CU6 al CU17, la vez pasada que estuve de observador con el anterior administrador de la plataforma corrió el CU6 sin hacer el Prepare AD solo ejecuto el CU y se instalo de manera correcta. mi pregunta es.

    Tengo que correr el prepare AD para esta actualización?
    Puedo hacer la actualización desde CU6 hasta CU17 o tengo que pasar por alguna version previa?

    gracias de antemano por tu respuesta.

    • Daniel Núñez Banega says:

      Hola Edgardo, podes hacer el pasaje directo teniendo en cuenta las precauciones a nivel de versión de .net framework. Separar el proceso de preparación de AD es una buena práctica pero si tenés todos los permisos podes correr directamente el Setup y dejar que tanto la preparación de AD como la eventual extensión del esquema se maneje de forma automática.

      saludos!

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

Registrarse